program AutoKey;

uses
  Forms,
  EncryptingAutokey in 'EncryptingAutokey.pas' {fmEncryptingAutoKey};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfmEncryptingAutoKey, fmEncryptingAutoKey);
  Application.Run;
end.
